.horizontal-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px;
}

.full-width {
    width: 100%;
    text-align: center;
}


.vertical-divider {
    width: 2px;
    background-color: var(--primary);
    margin: 30px 30px 0 30px;
}


.center-text {
    text-align: center;
  }
  